/* Corona
*********************************/
.corona {
    position:absolute;
    right:0;
    top:400px;
}
.corona a {
    display:block;
    background:#df2a00;
    color:#fff;
    padding:10px;
    transition:background .2s ease;
}
.corona a:hover {
    background:#ab1f00;
    text-decoration: none;
}
.corona-title {
    font-size:15px;
    font-weight:bold;
}

.corona-absage {
    position:absolute;
    left:5rem;
    top:320px;
}
.corona-absage a {
    display:block;
    background:rgba(205,85,90);
    color:#fff;
    padding:1rem;
    font-size:1.5rem;
    font-weight:bold;
    transition:background .2s ease;
}
.corona-absage a:hover {
    background:#b3494e;
    text-decoration: none;
}

/* Jiggys
*********************************/

.jiggy {
  margin:0 0 1.5rem 0;
  font-size:.875rem;
}
.jiggy-header {
  background:var(--main);
  color:#fff;
  padding:.375rem 1.25rem;
  margin:0 0 1px 0;
}
.jiggy h4 {
  margin:0;
  font-weight:400;
  line-height:1.5;
}
.jiggy h4 .all-articles {
  float:right;
}
.jiggy h4 .all-articles a {
  font-size:.875rem;
  color:#fff;
}
.jiggy .jiggy-image {
  margin:0 0 1px 0;
}
.jiggy .jiggy-image img {
  display:block;
  width:100%;
  height:auto;
}
.jiggy .jiggy-content {
  background:var(--gray-light);
  padding:1rem 1.25rem;
}
.jiggy .jiggy-content:empty {
  display:none;
}

/* Jiggy, Highlight
*********************************/
.jiggy-highlight .jiggy-header {
  background:var(--orange);
}
.jiggy-highlight a {
  color:var(--orange);
}

/* Jiggy, Sub-Navigation
*********************************/
.nv-sub {}
.nv-sub .nv-sub-header {
  padding:.375rem 1.25rem;
  background:var(--gray-light);
  font-weight:700;
  margin:0 0 1px 0;
}
.nv-sub ul {
  margin:0;
  padding:0;
  list-style:none;
}
.nv-sub ul li {
  margin:0 0 1px 0;
  padding:0;
}
.nv-sub ul li a {
  display:block;
  padding:.375rem 1.25rem .375rem 2.25rem;
  background:var(--gray-light);
  text-decoration: none;
  color:#000;
  transition:background .2s ease, color .2s ease;
}
.nv-sub ul li a::before {
  content:'\f0da';
  margin-left:-.875rem;
  width:.875rem;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.nv-sub ul li a:hover {
  background:var(--main);
  color:#fff;
}
.nv-sub ul li.a1 a,
.nv-sub ul li.s1 a {
  background:var(--main);
  color:#fff;
}

/* Jiggy-Artikel, Veranstaltungen
*********************************/
.jiggy-articles-veranstaltungen {}
.jiggy-articles-veranstaltungen .article {
  background:var(--gray-light);
  padding:1rem 1.25rem;
  margin:0 0 1px 0;
}
.jiggy-articles-veranstaltungen .article .article-header {
  margin:0 0 .5rem 0;
}
.jiggy-articles-veranstaltungen .article .article-header * {
  margin-bottom:0;
}
.jiggy-articles-veranstaltungen .article :last-child {
  margin-bottom:0;
}

/* Seite, Standard
*********************************/
.page-standard {
  padding-bottom:2rem;
}
.page-standard .page-header {
  margin:0 0 1.5rem 0;
}
.page-standard .page-header * {
  margin-bottom:0;
}

/* Seite, Webcam
********************************/
.page-webcam .webcam-image {
  margin:0 0 1.5rem 0;
}
.page-webcam .webcam-image img {
  width:100%;
  height:auto;
}

/* Seite, Suche
********************************/
form.search {
  display:flex;
  flex-wrap:nowrap;
}

/* Artikel, Standard
*********************************/
.articles {
}
.articles .article {
  clear:both;
  border-top:solid var(--gray-light) 1px;
  padding:1.5rem 0;
  margin:0;
}
.articles .article .article-header {
  margin:0 0 1.3em 0;
}
.articles .article .article-header > * {
  margin:0;
}
.articles .article .article-image {
  margin:0 0 1.3em 0;
}
.articles .article .article-image img {
  width:100%;
  height:auto;
}
.articles .article .article-content {}


/* Artikel, Standard, Detail
*********************************/
.article-detail {}
.article-detail .article-intro {
  font-weight:600;
}

/* Artikel, Sponsoren
 **********************************/
.articles-sponsoren {}
.articles-sponsoren .article {
  flex:0 0 33.3333%;
  max-width:33.3333%;
}
.articles-sponsoren .article .article-image {
  height:100%;
}
.articles-sponsoren .article .article-link {
  display:flex;
  border:solid var(--gray-light) 1px;
  height:100%;
  /*padding-bottom:100%;*/
  align-items: center;
  justify-content: center;
}
.articles-sponsoren .article .article-link img {

}

/* Artikel, Suche
 **********************************/
.articles-search .article .article-header {
  margin-bottom:.5rem;
}
.articles-search .article .article-header .path {
  color:#8a8a8a;
}

/* Artikel, Programm
 **********************************/
.articles-programm {}
.articles-programm .articles-filter {
  margin:0 0 1.5rem 0;
}
.articles-programm .articles-filter form {
  background:var(--gray-light);
  padding:.75rem;
}
.articles-programm .articles-filter .col {
  flex:0 0 50%;
  max-width:50%;
}
.articles-programm h2 {
  margin:0 0 .3rem 0;
}
.articles-programm p {
  margin:0 0 .3rem 0;
}
.articles-programm table {
  width:100%;
}
.articles-programm .time::after {
  content:' Uhr';
}
.articles-programm .time:empty {
  display:none;
}



/* Artikel, Akkordeon
 **********************************/
.articles-accordion .accordion-trigger {
  cursor:pointer;
  position:relative;
  padding-right:2rem;
}
.articles-accordion .accordion-trigger.active::after {
  position:absolute;
  right:0;
  top:0;
  content:'X';
}

/* Galerie
*********************************/
.gallery {
  margin:0 0 1.5rem 0;
}
.gallery ul {
  margin:0 -.25rem;
  padding:0;
  list-style:none;
  display:flex;
  flex-wrap: wrap;
}
.gallery ul li {
  margin:0;
  padding:.25rem .25rem;
  flex:0 0 25%;
}
.gallery ul li a {
  display:block;
}
.gallery ul li img {
  display:block;
  width:100%;
  height:auto;
}

/* Slick Slider
*********************************/
.slick-slider {
  position:relative;
}
.slick-slider ul {
  position:relative;
  margin:0;
  padding:0;
  list-style:none;
  overflow:hidden;
}
.slick-slider ul li {
  margin:0;
  padding:0;
  float:left;
  position:relative;
}
.slick-slider ul li [role=img] {
  background-position:50% 50%;
  background-size:cover;
  background-repeat:no-repeat;
  height:50vh;
  height:34.6875rem;
}
.slick-slider ul li [role=img] .container {
  /*padding-left:4rem;*/
  position:relative;
  /*top:0;
  bottom:0;*/
  height:100%;
}
.nojs .slick-slider ul li:not(:first-child) {
  display:none;
}

.slick-slider ul li .slider-content {
  position:absolute;
  bottom:1.5rem;
  /*left:4rem;
  right:4rem;*/
  z-index:2;
  text-shadow: 2px 2px 6px rgba(0,0,0,0.3);
  text-shadow:1px 1px 0 rgba(0,0,0,0.8);
  color:#fff;
  color:var(--orange);
}
.slick-slider ul li .slider-content .title {
  font-weight:700;
  line-height:1.2;
  font-size:2.25rem;
  font-family: 'Adobe Garamond Pro',garamond,serif;
}
.slick-slider ul li .slider-content .subtitle {
  font-weight:700;
  line-height:2;
  font-size:1rem;
  min-height:2.25rem;
}
.slick-slider ul li .slider-overlay {
  position:absolute;
  z-index:1;
  left:0;
  top:0;
  right:0;
  bottom:0;
  background:linear-gradient(transparent, rgba(0,0,0,.1) 50%, rgba(0,0,0,.3) 100%);
}


@media only screen and (min-width : 1200px) {
  .slick-slider ul li .slider-content {
    padding-left:4rem;
  }
  .slick-slider ul li .slider-content .title {
    font-size:3.5rem;
  }
  .slick-slider ul li .slider-content .subtitle {
    font-size:2rem;
  }
}


.slick-slider .slick-arrow {
  position:absolute;
  left:1rem;
  top:50%;
  transform:translate(0, -50%);
  z-index:1000;
  width:27px;
  height:44px;
  background-color:transparent;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23005050'%2F%3E%3C%2Fsvg%3E");
  padding:0;
  border:0;
  margin:0;
}
.slick-slider .slick-next {
  left:auto;
  right:1rem;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23005050'%2F%3E%3C%2Fsvg%3E");
}

@media only screen and (min-width : 1140px) {
  .slick-slider ul li [role=img] {
    height:60vh;
    height:34.6865rem;
  }
}

/* Seite, Google Maps
*********************************/
#map {
  position:relative;
  width:100%;
  height:20rem;
  margin:0 0 1.5rem 0;
}
#map .map-overlay {
  position:absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  background:rgba(0,0,0,.8);
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#map .map-overlay button {
  border:solid #fff 2px;
  background:transparent;
  transition:background .2s ease, color .2s ease;
}
#map .map-overlay button:hover {
  background:#fff;
  color:rgba(0,0,0,.8);
}
#map .map-overlay a {
  color:#fff;
}
#map .map-overlay * {
  margin:.5rem 0;
}

/* Formulare
*********************************/
form p {
  clear:both;
  margin:0 0 .75em 0;
}
.form-group {
  display:flex;
  align-items: center;
}
.form-group label {
  width:5rem;
  padding-right:1rem;
}

fieldset {
  margin:0 0 15px 0;
  padding:0;
  border:0;
}
fieldset legend {
}

.required label:after,
.required-span span.label:after,
.required-span span.label-indent:after,
.required-span span.label-block:after {
  content:'*';
}
input[type=text],
input[type=password],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
textarea,
select {
  width:100%;
  margin:0;
  padding:.375rem;
  border:solid #aaa 1px;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus,
select:focus {
  margin:0;
  border:solid #1e90ff 1px;
}
textarea {
  height:12rem;
}
a.btn,
button,
input[type=submit] {
  display:inline-block;
  margin:0;
  padding:.5rem 1rem;
  border:solid var(--main) 1px;
  cursor:pointer;
  background:var(--main);
  color:#fff;
  text-transform:uppercase;
  text-decoration:none;
  transition:background .2s ease;
}
input[type=submit]::-moz-focus-inner {
  border: 0;
}
a.btn:hover,
button:hover,
input[type=submit]:hover {
  background-color:var(--main-light);
}
.sendmail_emptyfield1 label,
label.sendmail_emptyfield1 {
  color:#f00;
}
.sendmail_emptyfield1 input.text,
input.sendmail_emptyfield1,
.sendmail_emptyfield1 textarea {
  border-color:#f00;
}
.message {
  border:solid #f6e468 1px;
  background:#ffffdb;
  padding:5px;
  margin:0 0 .8em 0;
}